.version.index /* version checker */
{
	color: #0000FA;
	background-color: #B47230;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 683px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 1px;
}

#pu81
{
	width: 0.01px;
	margin-left: 20px;
}

#u81
{
	z-index: 2;
	width: 871px;
	margin-right: -10000px;
	left: 25px;
}

#u81_img
{
	padding-right: 1px;
}

#u97
{
	z-index: 16;
	width: 475px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 319px;
}

#u126-4
{
	z-index: 43;
	width: 390px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 38px;
}

#u130-4
{
	z-index: 47;
	width: 405px;
	min-height: 58px;
	margin-right: -10000px;
	margin-top: 333px;
	left: 495px;
}

#u95-3
{
	z-index: 9;
	width: 5px;
	margin-left: 424px;
}

#pppu93
{
	width: 0.01px;
	margin-left: 31px;
}

#ppu93
{
	width: 0.01px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 27px;
}

#pu93
{
	z-index: 4;
	width: 0.01px;
	position: relative;
	margin-left: 11px;
}

#pu94-4
{
	width: 0.01px;
	position: relative;
	left: 19px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 8px;
}

#u94-4
{
	z-index: 5;
	width: 282px;
	min-height: 45px;
	margin-right: -10000px;
}

#pu96-4
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 4px;
}

#u96-4
{
	z-index: 12;
	width: 332px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 19px;
}

#u121
{
	z-index: 37;
	width: 391px;
	height: 66px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#pu123
{
	z-index: 38;
	width: 0.01px;
	position: relative;
	margin-left: 11px;
	margin-top: 7px;
}

#u93,#u123
{
	z-index: 0;
	width: 391px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu124-4
{
	width: 0.01px;
	position: relative;
	left: 18px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 10px;
}

#u124-4
{
	z-index: 39;
	width: 316px;
	min-height: 41px;
	margin-right: -10000px;
}

#pu101
{
	z-index: 17;
	width: 0.01px;
	position: relative;
	margin-top: 26px;
}

#u101
{
	z-index: 0;
	width: 437px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu106-4
{
	width: 0.01px;
	position: relative;
	left: 12px;
	padding-top: 22px;
	z-index: 2;
	padding-bottom: 25px;
}

#u106-4
{
	z-index: 19;
	width: 421px;
	min-height: 43px;
}

#u104
{
	z-index: 18;
	width: 401px;
	min-height: 400px;
	margin-left: 7px;
	margin-top: 24px;
}

#pu107
{
	z-index: 23;
	width: 0.01px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-left: 449px;
}

#u107
{
	z-index: 0;
	width: 454px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu115
{
	width: 0.01px;
	padding-bottom: 21.200000000000273px;
	position: relative;
	left: 16px;
	padding-top: 21px;
	z-index: 2;
}

#u115
{
	z-index: 35;
	width: 400px;
	margin-left: 15px;
}

#u108-11
{
	z-index: 24;
	width: 424px;
	min-height: 289px;
	margin-top: 24px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 40px;
	padding-bottom: 191px;
}

#page .verticalspacer
{
	clear: both;
}

